<?php

	$elearning_education_tp_theme_css = "";

//theme color
$elearning_education_tp_color_option = get_theme_mod('elearning_education_tp_color_option');

// 1st color
$elearning_education_tp_color_option = get_theme_mod('elearning_education_tp_color_option', '#f14d5d');
if ($elearning_education_tp_color_option) {
    $elearning_education_tp_theme_css .= ':root {';
    $elearning_education_tp_theme_css .= '--color-primary1: ' . esc_attr($elearning_education_tp_color_option) . ';';
    $elearning_education_tp_theme_css .= '}';
}

//======================= slider Content layout ===================== //

$educational_institute_slider_content_layout = get_theme_mod('educational_institute_slider_content_layout', 'LEFT-ALIGN'); 
$elearning_education_tp_theme_css .= '#slider .carousel-caption{';
switch ($educational_institute_slider_content_layout) {
    case 'LEFT-ALIGN':
        $elearning_education_tp_theme_css .= 'text-align:left; right: 45%; left: 15%';
        break;
    case 'CENTER-ALIGN':
        $elearning_education_tp_theme_css .= 'text-align:center; left: 25%; right: 25%';
        break;
    case 'RIGHT-ALIGN':
        $elearning_education_tp_theme_css .= 'text-align:right; left: 45%; right: 15%';
        break;
    default:
        $elearning_education_tp_theme_css .= 'text-align:left; right: 45%; left: 15%';
        break;
}
$elearning_education_tp_theme_css .= '}';

// Menu font size
$elearning_education_menu_font_size = get_theme_mod('elearning_education_menu_font_size', 15);{
$elearning_education_tp_theme_css .='.main-navigation a, .main-navigation li.page_item_has_children:after,.main-navigation li.menu-item-has-children:after{';
$elearning_education_tp_theme_css .='font-size: '.esc_attr($elearning_education_menu_font_size).'px;';
    $elearning_education_tp_theme_css .='}';
}